## NMDeviceWpan NMDeviceWpan |

## Types and Values

#define | NM_DEVICE_WPAN_HW_ADDRESS
| NMDeviceWpan

## Object Hierarchy

        GObject
        ╰── NMObject
            ╰── NMDevice
                ╰── NMDeviceWpan

## Description

## Functions

## Types and Values

### NM_DEVICE_WPAN_HW_ADDRESS

    #define NM_DEVICE_WPAN_HW_ADDRESS "hw-address"

### NMDeviceWpan

    typedef struct _NMDeviceWpan NMDeviceWpan;

Since: 1.14